CVE-2007-4811

2007-09-11T18:17:00
ID CVE-2007-4811
Type cve
Reporter cve@mitre.org
Modified 2018-10-15T21:38:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in Netjuke 1.0-rc2 allow remote attackers to inject arbitrary web script or HTML via (1) the val parameter to alphabet.php in an alpha.albums action, or the PATH_INFO to (2) random.php or (3) admin/hidden.php.